using TMPro;
using UnityEngine;

public class DeathMenu : MonoBehaviour
{

    public GameObject deathPanel; // Reference to the death menu panel
    public TextMeshProUGUI currentScoreTextMesh; // Reference to the pause button
    public TextMeshProUGUI highestScoreTextMesh; // Reference to the pause button



    void Start()
    {
        // Make sure the pause menu is hidden at the start
        deathPanel.SetActive(false);
    }


    public void showDeathMenu()
    {
        Time.timeScale = 0f; // Stops the game time (pauses the game)
        deathPanel.SetActive(true); // Show the pause menu
    }
}
